Software Updates

mod_lsapi 0.1-58 to 0.1-70 update
mod_hostinglimits 1.0-16 to 1.0-18 update
cURL 7.37.0 to 7.37.1 update
Exim 4.83 to 4.84 update
Native PHP 5.4: 5.4.30 to 5.4.32 update

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.